vsftpd 2.0.6-1ubuntu1.2 source package in Ubuntu

Changelog

vsftpd (2.0.6-1ubuntu1.2) hardy-security; urgency=low

  * SECURITY UPDATE: denial of service via crafted glob expressions
    - debian/patches/11-CVE-2011-0762.patch: limit number of iterations in
      access.c, defs.h, ls.*.
    - CVE-2011-0762
 -- Marc Deslauriers <email address hidden>   Fri, 25 Mar 2011 14:54:08 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-03-25
Uploaded to:
Hardy
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
vsftpd_2.0.6.orig.tar.gz 154.8 KiB f7a742690d7f86e356fb66d3840079c7
vsftpd_2.0.6-1ubuntu1.2.diff.gz 10.9 KiB d1ed48f225877212cb77e0b0faf61f5d
vsftpd_2.0.6-1ubuntu1.2.dsc 1.4 KiB 01ec1fb79564c14b946f43af13806e4d

View changes file

Binary packages built by this source

vsftpd: No summary available for vsftpd in ubuntu hardy.

No description available for vsftpd in ubuntu hardy.